<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>BombardierPanel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>BombardierInstBox</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
   <type>material</type>
    <object-name>BombardierInstBox</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
      <property>systems/electrical/outputs/instrument-lights</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.005 </red>
      <green> 0.005 </green>
      <blue>  0.005 </blue>
    </emission>
  </animation>

  <model>
    <path>../../Panel/Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> 0.029 </x-m>
      <y-m> 0.100 </y-m>
      <z-m> 0.000 </z-m>
    </offsets>
  </model>

  <model>
    <path>../../Panel/Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> 0.029 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.000 </z-m>
    </offsets>
  </model>

  <model>
    <path>../../Panel/Instruments/rrc/rrc.xml</path>
    <offsets>
      <x-m>  0.029 </x-m>
      <y-m> -0.100 </y-m>
      <z-m>  0.000 </z-m>
    </offsets>
  </model>

</PropertyList>
